@charset "shift_jis";
/* CSS Document */



/*----------------------------------------------------
	共通指定
----------------------------------------------------*/
h2{
	margin-bottom:15px;
}

a:link {
	color: #00a998;
	text-decoration: none;
}
a:hover {
	color: #00c9b4;
	text-decoration: none;
}
a:visited {
	color: #888888;
	text-decoration: none;
}
a:active {
	color: #990000;
	text-decoration: none;
}

/*----------------------------------------------------
	ヘッダー
----------------------------------------------------*/
#header{
	width:980px;
	height:630px;
	background:url(../images/top/bg_main.jpg) no-repeat 0 0;
	position:relative;
	}
	
#header .onair{
	width:285px;
	height:38px;
	position:absolute;
	top:392px;
	left:355px;
	}
	
#header .copy{
	width:163px;
	height:12px;
	position:absolute;
	top:419px;
	left:413px;
	}	
	
#header ul#menu{
	width:368px;
	height:99px;
	position:absolute;
	top:452px;
	left:317px;
	}	
	
#header ul#menu li{
	height:99px;
	float:right;
	}		

#header div#linkSpecial{
	width:320px;
	height:60px;
	position:absolute;
	top:555px;
	left:635px;
	}		

#section01{
	width:861px;
	margin:5px 0 32px 61px;
	}

/*----------------------------------------------------
	次回予告・放送予定・最新情報
----------------------------------------------------*/	
#lateset{
	width:861px;
	margin:5px 0 0 61px;
	background:url(../images/top/line_01.gif) no-repeat bottom left;
	}
	
html:not([lang*=""]) #lateset {
	margin-bottom:5px;
	 }/* firefox */
	
/* 次回予告 */	
#lateset #next{
	width:485px;
	float:left;
	}		
	
#lateset #next #trailer{
	width:478px;
	height:305px;
	margin-bottom:16px;
	}		
	
#lateset #next .subtit{
	width:485px;
	margin-bottom:12px;
	padding-bottom:0px;
	border-bottom:#333333 1px solid;
	/*color:#f0d8a0;*/
	color:#f0d8a0;
	}		
	
#lateset #next .subtit{
	font-size:small !important;
	font-size:0.8em;/*IE6*/
	font-weight: bold;
	}		
	
#lateset #next .subtit h3{
	margin-bottom:5px;
	}	
	
#lateset #next p.outline{
	margin-bottom:30px;
	font-size:small !important;
	font-size:0.8em;/*IE6*/
	line-height: 1.5em;
	}	
	
.line_02{
	width:861px;
	margin:0 0 20px 61px;
	}
	
/*一挙放送*/
#lateset #next div.summary{
	margin: 0 0 10px 0;
	padding: 0 0 7px 0;
	border-bottom: solid 1px #333333;
	font-size:small !important;
	font-size:0.8em;
	}

#lateset #next div.summary span.red{
	color:#dd0000;
	}
	
#lateset #next #ikkyo{
	width:478px;
	}
	
#lateset #next #ikkyo h3{
	margin: 20px 0 5px 0;
	font-size: 0.8em !important;
	}

#lateset #next #ikkyo h3.first{
	margin: 0 0 5px 0;
	}
	
#lateset #next #ikkyo dl{
	clear: both;
	width:478px;
	margin-bottom: 5px;
	font-size: 0.75em !important;
	/*font-size:0.7em;*/
	}

#lateset #next #ikkyo dl dt{
	float: left;
	width: 270px;
	color:#dd0000;
	font-weight: bold;
	}
	
#lateset #next #ikkyo dl dt a{
	color:#dd0000;
	}

#lateset #next #ikkyo dl dt a:hover{
	color:#ff4444;
	}

#lateset #next #ikkyo dl dd{
	float: right;
	width: 190px;
	}

	
/*　放送予定　*/
#lateset #schedule{
	width:316px;
	margin-bottom:36px;
	float:right;
	 }
	 
#lateset #schedule iframe{
	width:316px;
	height:230px;
	}

#lateset #schedule dl{
	width:316px;
	font-size:small !important;
	font-size:0.8em;
	}

	
#lateset #schedule dt{
	color:#dd0000;
	background:url(../images/top/indent_info.gif) no-repeat 3px 7px;
	text-indent:1em;
	font-weight: bold;
	}
	
#lateset #schedule dd{
	margin-bottom:16px;
	border-bottom:#333333 1px solid;
	color:#eee;
	}
		 		
	
/*　最新情報　*/	
#lateset #new{
	width:316px;
	float:right;
	}
	
#lateset #new dl{
	width:316px;
	font-size:small !important;
	font-size:0.8em;/*IE6*/
	}
	
#lateset #new dt{
	color:#dd0000;
	background:url(../images/top/indent_info.gif) no-repeat 3px 7px;
	text-indent:1em;
	font-weight: bold;
	}
	
#lateset #new dd{
	margin-bottom:18px;
	border-bottom:#333333 1px solid;
	}				
	
	
/*----------------------------------------------------
	番組告知
----------------------------------------------------*/	
#information{
	width:861px;
	margin-left:61px;
	}		
	
.line_02_02{
	width:980px;
	margin-top:42px;
	}	
	
#information li{
	width:861px;
	margin-bottom:18px;
	background:url(../images/top/indent_info.gif) no-repeat 3px 7px;
	border-bottom:#333333 1px solid;
	font-size:small !important;
	font-size:0.8em;/*IE6*/
	text-indent:1em;
	}	
	
	

/*----------------------------------------------------

IEPINGFIX

----------------------------------------------------*/

* html .iepngfix { behavior:expression(IEPNGFIX.fix(this)); }
	
	
	
	
		
